# Generated by Django 4.0 on 2021-12-16 06:58

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0022_alter_item_profile_requested'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='profile',
            name='email',
        ),
    ]
